---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-01/madvise11
job_origin: ltp-syscalls.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-01_madvise11-debian-12-x86_64-20240206.cgz-f1295af16abe-20240828-41750-1hsjeoi-16.yaml"
id: 70af506bb8d0715b1420df6b7eea13ded61c06c6
queuer_version: "/lkp/xsang/.src-20240816-154113"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: f1295af16abee075de68400c58550cffacc29eb1
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-08-28 13:42:02.397405251 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-01_madvise11/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1"
compiler: gcc-12
head_commit: eb8c5ca373cbb018a84eb4db25c863302c9b6314
base_commit: 47ac09b91befbb6a235ab620c32af719f8208399
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240827-213527"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-01_madvise11/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/vmlinuz-6.11.0-rc4-00294-gf1295af16abe
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-01_madvise11-debian-12-x86_64-20240206.cgz-f1295af16abe-20240828-41750-1hsjeoi-16.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=f1295af16abee075de68400c58550cffacc29eb1
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240824.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240824.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-01_madvise11-debian-12-x86_64-20240206.cgz-f1295af16abe-20240828-41750-1hsjeoi-16.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20240825213648/lkp-src/include/site/inn
kbuild_queue_analysis: 1

#! /db/releases/20240826163014/lkp-src/include/site/inn

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/vmlinuz-6.11.0-rc4-00294-gf1295af16abe"
result_root: "/result/ltp/1HDD-btrfs-syscalls-01_madvise11/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/f1295af16abee075de68400c58550cffacc29eb1/0"

#! /db/releases/20240827182426/lkp-src/include/site/inn
dequeue_time: 2024-08-28 14:53:37.794238261 +08:00
job_state: finished
loadavg: 3.11 1.52 0.64 2/238 4324
start_time: '1724828288'
end_time: '1724828315'
version: "/lkp/lkp/.src-20240827-213527:00819758a3c4:173eaabfec33"
